View Single Post
Old 01-09-2017, 09:34 AM   #2
dpryan
Devon Ryan
 
Location: Freiburg, Germany

Join Date: Jul 2011
Posts: 3,478
Default

The bcftools error is usually due to mixing different versions of samtools and bcftools. If you use samtools 1.3.1, then you need bcftools 1.3.1.

I haven't a clue about the vcfutils error.
dpryan is offline   Reply With Quote